.copyright_footer {
	color: #C0C0C0;
	text-align: center;
}

.copyright_footer a {
	color: #c0c0c0;
}

.thumbnail,
.thumbnailOver,
.thumbnailSelected,
.thumbnailSelectedOver {
    border : 1px solid #CDCDCB;
}

.hoverTreeGridCustom {
    border:1px solid #CCCCCC;
    background-color:white;
    -moz-box-shadow: 0 0 6px #E8E8E8;
    -webkit-box-shadow: 0 0 6px#E8E8E8;
    box-shadow: 0 0 6px #E8E8E8;
    font-size:11px;
    font-family: Calibri, "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color:#363B30;
}

.showcaseTileGrid {
    border: 6px solid transparent;
    -moz-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAAAAAA6mKC9AAAAAnRSTlMAAHaTzTgAAAA6SURBVHgBY9iOBhi2v0YBIIGHSACXwOOXINUvH8MFXp4HGXf+JVQATAEBkEWBAMJQTGsJuxSb59AAAOBGySGOFM5JAAAAAElFTkSuQmCC) 6 repeat;
    -o-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAAAAAA6mKC9AAAAAnRSTlMAAHaTzTgAAAA6SURBVHgBY9iOBhi2v0YBIIGHSACXwOOXINUvH8MFXp4HGXf+JVQATAEBkEWBAMJQTGsJuxSb59AAAOBGySGOFM5JAAAAAElFTkSuQmCC) 6 repeat;
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAAAAAA6mKC9AAAAAnRSTlMAAHaTzTgAAAA6SURBVHgBY9iOBhi2v0YBIIGHSACXwOOXINUvH8MFXp4HGXf+JVQATAEBkEWBAMJQTGsJuxSb59AAAOBGySGOFM5JAAAAAElFTkSuQmCC) 6 repeat;
    border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAAAAAA6mKC9AAAAAnRSTlMAAHaTzTgAAAA6SURBVHgBY9iOBhi2v0YBIIGHSACXwOOXINUvH8MFXp4HGXf+JVQATAEBkEWBAMJQTGsJuxSb59AAAOBGySGOFM5JAAAAAElFTkSuQmCC) 6 repeat;
}

/* ------- Explorer Buttons ------- */
.explorerButtonBoxR {
	padding: 5px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 8px;
	margin-bottom: 6pt;
	text-align: center;
	-moz-box-shadow: 1px 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px 2px #aaa;
	box-shadow: 1px 1px 2px 2px #aaa;
	border: 1px solid #e2e2e2;
}
.explorerButtonBoxGradient {
	background-color: #e2e2e2;
	background:linear-gradient(to bottom, #e2e2e2 5%, #fdfdfd 100%);
}
.explorerButtonBoxB {
	height: 28pt;
	width: 65pt;
	border: 2px solid red;
	background: grey;
}

.ERbutton a {
	margin-top: 8pt;
	line-height: 40px;
	height:40px;
	width: 96pt;
	font-size: 10.5pt;
}
.ERbutton div {
	line-height: 14pt;
	margin-bottom: 4pt;
	font-family: Calibri, Lucida Sans Unicode, Lucida Grande, Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	color: #666;
	font-weight: bold;
}
.EBbutton a {
	font-size: 10pt;
	line-height: 14pt;
	height: 20px;
	width: 100pt;
}				 
.EBbutton span {
	font-family: Calibri, Lucida Sans Unicode, Lucida Grande, Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	font-weight: bold;
}
.EbuttonPrefix {
	line-height: 14pt;
	margin-bottom: 4pt;
	font-family: Calibri, Lucida Sans Unicode, Lucida Grande, Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	color: #666;
	font-weight: bold;
}
 
.darkgrey_Ebutton a {	
	background-color:#595959;
	text-align:center;
	vertical-align: middle;
    display:inline-block;
	color:#ffffff;
    font-family: Calibri, "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, Arial, sans-serif;
    text-decoration:none;
}
.darkgrey_Ebutton a:hover {
    background-color:#363636;
	color: #fff;
}
.darkgrey_Ebutton a:active {
    position:relative;
    top:1px;
}

.blue_Ebutton a {
    background-color:#4b76f7;
    text-align:center;
    vertical-align: middle;
    display:inline-block;
    color:#ffffff;
    font-family: Calibri, "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, Arial, sans-serif;
    text-decoration:none;
}
.blue_Ebutton a:hover {
    background-color:#1a3ea9;
	color: #fff;
}
.blue_Ebutton a:active {
    position:relative;
    top:1px;
}
.orange_Ebutton a {
    background-color:#f60;
    text-align:center;
    vertical-align: middle;
    display:inline-block;
    color:#ffffff;
    font-family: Calibri, "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, Arial, sans-serif;
    text-decoration:none;
}
.orange_Ebutton a:hover {
    background-color:#cd5a0d;
	color: #fff;
}
.orange_Ebutton a:active {
    position:relative;
    top:1px;
}

.explorerSearchItem,
.explorerSearchItemRTL,
.explorerSearchItemFocused,
.explorerSearchItemFocusedRTL,
.explorerSearchItemDisabled,
.explorerSearchItemDisabledRTL,
.explorerSearchItemDisabledHint,
.explorerSearchItemDisabledHintRTL,
.explorerSearchItemError,
.explorerSearchItemErrorRTL,
.explorerSearchItemHint,
.explorerSearchItemHintRTL {
    border: 1px solid #888;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 4px 6px 4px 5px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
    color: Black;
    font: 11px Arial, Verdana, sans-serif;

    /* Apply text-overflow:ellipsis for browsers that support text-overflow on <input>
       elements.
       Opera was the only major browser to prefix text-overflow. However, -o-text-overflow
       is omitted here because Opera Presto does not support text-overflow on <input>s. */
    text-overflow: ellipsis;
}

.explorerSearchItemRTL,
.explorerSearchItemFocusedRTL,
.explorerSearchItemDisabledRTL,
.explorerSearchItemDisabledHintRTL,
.explorerSearchItemErrorRTL,
.explorerSearchItemHintRTL {
    padding: 4px 5px 4px 6px;
}

/* Hide IE10+'s clear button - we have our own.
   http://support.microsoft.com/kb/2813492 */
.explorerSearchItem::-ms-clear,
.explorerSearchItemRTL::-ms-clear,
.explorerSearchItemFocused::-ms-clear,
.explorerSearchItemFocusedRTL::-ms-clear,
.explorerSearchItemDisabled::-ms-clear,
.explorerSearchItemDisabledRTL::-ms-clear,
.explorerSearchItemDisabledHint::-ms-clear,
.explorerSearchItemDisabledHintRTL::-ms-clear,
.explorerSearchItemError::-ms-clear,
.explorerSearchItemErrorRTL::-ms-clear,
.explorerSearchItemHint::-ms-clear,
.explorerSearchItemHintRTL::-ms-clear {
    display: none;
}
